<?php
include "../../inc/inc.koneksi.php";

$sql 	= mysql_query("SELECT * FROM surat_jln WHERE posting='' GROUP BY kode_sj");
$row	= mysql_num_rows($sql);
if ($row>0){
	while($r=mysql_fetch_array($sql)){
		$data['kode']		= $r[kode_sj];
		$data['tanggal']	= $r[tanggal];
		$data['nomorsa']= $r[nomor_sa];
		$data['kodesp'] 	= $r[kode_sp];
		$data['namasp']	= $r[nama_sp];
		$data['kodedv'] 	= $r[kode_dv];
		$data['namadv']	= $r[nama_dv];
		$data['nopol'] 	= $r[nopol];
	}
	echo json_encode($data);
}else{
	$data['kode']		= '';
	$data['tanggal']	= '';
	$data['nomorsa']= '';
	$data['kodesp'] 	= '';
	$data['namasp']	= '';
	$data['kodedv'] 	= '';
	$data['namadv']	= '';
	$data['nopol'] 	= '';
	echo json_encode($data);
}
?>